.section {
  width: 100%;
  height: 100%;
  /* text-align: center; */
  font: 0.347222rem;
  color: #f0f1f5;
  overflow: hidden;
}
.section1 {
  background: url(/img/xmfp-bg.png);
  background-size: 10rem 5.555556rem;
}
.section1 h3 {
  font-weight: 600;
  font-size: 0.25rem;
  line-height: 0.347222rem;
  color: #263764;
  position: absolute;
  top: 2.430556rem;
  left: 0.694444rem;
}
.section1 p {
  font-size: 0.125rem;
  line-height: 0.173611rem;
  color: #a0adcb;
  position: absolute;
  left: 0.694444rem;
  top: 3.333333rem;
}
header {
  float: left;
}
.section2 {
  background: url(/xmfp/1.jpg) ;
  background-size: 100vw;
}
.section3 {
  background: url(/xmfp/3.jpg);
  background-size: 100vw;
}
.section4 {
  background: url(/xmfp/4.jpg);
  background-size: 100vw;
}
.section5 {
  background: url(/xmfp/2.jpg);
  background-size: 100vw;
}
.section6 {
  background: url(/xmfp/5.jpg) ;
  background-size: 100vw;
}
.section2 .divleft {
  background-color: rgba(7, 156, 158, 0.6);
}
.section3 .divleft {
  background-color: rgba(206, 182, 161, 0.6);
}
.section4 .divleft {
  background-color: rgba(167, 77, 224, 0.6);
}
.section5 .divleft {
  background-color: rgba(223, 179, 167, 0.6);
}
.section6 .divleft {
  background-color: rgba(40, 126, 117, 0.6);
}
.divleft {
  width: 5rem;
  height: 100%;
}
.divleft a {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-family: PingFang SC;
}
.divleft a h2 {
  font-weight: 300;
  font-size: 0.451389rem;
  line-height: 150%;
  opacity: 0%;
}
.divleft a h3 {
  font-weight: 500;
  font-size: 0.3125rem;
  line-height: 150%;
  opacity: 0%;
}
.divleft a p {
  font-size: 0.125rem;
  line-height: 150%;
  margin: 0.347222rem 0rem 0.069444rem 0rem;
  position: relative;
  left: -120%;
}
.divleft a h4 {
  font-size: 0.111111rem;
  line-height: 150%;
  font-weight: 300;
  text-decoration-line: underline;
  position: relative;
  left: -120%;
}
.starlight {
  width: 100%;
  height: 5.555556rem;
  position: relative;
  padding: 0;
  margin: 0;
}
